Subject: Re: [Geneve9640] SHIFT838 Newsletter Volume 1 No 1 Released!

From: Jeff White <[email-masked]>
Date: Wed, 14 Jan 2015 04:47:09 -0500

Great!

Looks like a good subject of No 2.  A BBS might have run on a 99/4A or Geneve, but there were several that ran on other systems and supported the 99/4A.

In all honesty, we all know that the SID could do a better flushing sound than the 9919.  But what about the SID MASTER 99 card?

Jeff White

> On 13 Jan 2015, at 23:25, "Gregory McGill [email-masked] [Geneve9640]" <[email-masked]> wrote:
> 
> Your information on BBS's is inaccurate.. 
> 
> First off, there's a TI library on thekeep.net which also has modem access as well as internet/telnet. This is a BBS with TI support. 
> 
> Second off, you can reach the hidden reef via thekeep.net by telnetting in, logging in to The KEEP and then typing /GO DIALOUT at the main menu, then D1 to dial hidden reef.. This information is displayed when you logon to the reef..
> 
> Greg
> 
> 
>> On Mon, Jan 12, 2015 at 7:20 PM, 'Chris Schneider' [email-masked] [Geneve9640] <[email-masked]> wrote:
>>  
>> All,
>> 
>>  
>> 
>> I have published my first newsletter.  I am sure there can be improvement, but it’s a start.
>> 
>>  
>> 
>> I have sent the newsletter to all the subscribers of my site as well as posted it on the ftp site:
>> 
>>  
>> 
>> ftp://ftp.whtech.com/Users/Chris_Schneider/Newsletters/Shift838_NewsLetter_V1N1.pdf
>> 
>>  
>> 
>>  
>> 
>> Thank you,
>> 
>>  
>> 
>> Chris Schneider [SHIFT838]
>> 
>> http://shift838.wix.com/shift838
>> 
> 
>